<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Tax extends Model
{
    //
    use SoftDeletes;
     protected $fillable = [
        'paymentId','user_id','product_id'
    ];
    public function user(){
        return $this->belongsTo('App\User','user_id');
    }
   
}
